Bug 63883 - Sound Card Detection Fails if USB Camera Attached
Sound Card Detection Fails if USB Camera Attached
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-20 04:08 EDT by Need Real Name
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 17:18:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-04-20 04:08:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
If an unrecognized USB Camera that supports audio is attached when sndconfig is
ran, the message, "The Camera is not Currently Supported" appears and the
program exits - rather than continuing to poll for additional sound devices. 
Unplugging the camera and re-running sndconfig will properly detect the sound
card.  This may not be an obvious solution to some users.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Plug in sound capable USB Camera
2. Run sndconfig

	

Actual Results:  A USB Sound Card is found.  Model: Camera.
The camera is not currently supported.
Program exists.

Expected Results:  The program should continue to poll for an additional sound
device (i.e. my sound card).

Additional info:

Unplugging the camera resolves the problem.
Comment 1 Bill Nottingham 2005-01-21 17:18:06 EST
sndconfig is no longer developed, and this release has reached end-of-life.
Closing out old bugs.

Note You need to log in before you can comment on or make changes to this bug.